# Queue Status (/api-reference/endpoint/queue-status)

<!-- agent-signals: reading_time_min: 1 · est_tokens: 408 · updated: 2026-07-30 -->
Related: [Search](/api-reference/endpoint/search.md), [Search Feedback](/api-reference/endpoint/search-feedback.md), [Scrape](/api-reference/endpoint/scrape.md), [Batch Scrape](/api-reference/endpoint/batch-scrape.md), [Get Batch Scrape Status](/api-reference/endpoint/batch-scrape-get.md), [Cancel Batch Scrape](/api-reference/endpoint/batch-scrape-delete.md)

Metrics about your team's scrape queue.

> Are you an AI agent that needs a Firecrawl API key? See [firecrawl.dev/agent-onboarding/SKILL.md](https://www.firecrawl.dev/agent-onboarding/SKILL.md) for automated onboarding instructions.

`GET /team/queue-status`

Metrics about your team's scrape queue

## OpenAPI

```json
{
  "security": [
    {
      "bearerAuth": []
    }
  ],
  "responses": {
    "200": {
      "description": "Successful response",
      "content": {
        "application/json": {
          "schema": {
            "type": "object",
            "properties": {
              "success": {
                "type": "boolean",
                "example": true
              },
              "jobsInQueue": {
                "type": "number",
                "description": "Number of jobs currently in your queue"
              },
              "activeJobsInQueue": {
                "type": "number",
                "description": "Number of jobs currently active"
              },
              "waitingJobsInQueue": {
                "type": "number",
                "description": "Number of jobs currently waiting"
              },
              "maxConcurrency": {
                "type": "number",
                "description": "Maximum number of concurrent active jobs based on your plan"
              },
              "mostRecentSuccess": {
                "type": "string",
                "format": "date-time",
                "description": "Timestamp of the most recent successful job",
                "nullable": true
              }
            }
          }
        }
      }
    }
  }
}
```
